| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/rendersteps/igeneric.h File Reference

Generic render step. More...

`#include "csutil/scf.h"`
`#include "ivideo/graph3d.h"`

Go to the source code of this file.

## Classes
struct | iGenericRenderStep
| A generic render step. More...

## Detailed Description

Generic render step.

Definition in file igeneric.h.